Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 13:38:30 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation taylor johnson                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  taylor johnson Bot:  Hi Taylor Johnson ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:13 PM, 31st Dec                     taylor johnson                    Why has my refund not reflecting on my tabby account when I returned the items to store over a month ago now on 26th November 2020?           04:14 PM, 31st Dec                     taylor johnson                    Why has my refund not reflecting on my tabby account when I returned the items to store over a month ago now on 26th November 2020?           04:15 PM, 31st Dec                   Mohamed                   Hi Taylor Thank you for contacting us. How may I help you?           04:17 PM, 31st Dec                     taylor johnson                    Why has my refund not reflecting on my tabby account when I returned the items to store over a month ago now on 26th November 2020?           04:18 PM, 31st Dec                     taylor johnson                    I will be back in the country in 1 week and I will be reporting this matter to the police           04:18 PM, 31st Dec                     taylor johnson                    Because I went into the store before I left the country to come on leave to return           04:18 PM, 31st Dec                     taylor johnson                    My           04:18 PM, 31st Dec                     taylor johnson                    Items           04:18 PM, 31st Dec                     taylor johnson                    And it’s been 5 weeks now           04:19 PM, 31st Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           04:19 PM, 31st Dec                     taylor johnson                    I would like some answers today also because every time I try and speak to somebody on messenger you dont reply and this is a very serious matter           04:19 PM, 31st Dec                     taylor johnson                    Read up on the chat I have provided           04:20 PM, 31st Dec                     taylor johnson                    9614482347           04:20 PM, 31st Dec                     taylor johnson                    Is my order number           04:20 PM, 31st Dec                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            04:21 PM, 31st Dec                     taylor johnson                    Yes.           04:21 PM, 31st Dec                     taylor johnson                    Make sure you are as quick as possible           04:21 PM, 31st Dec                     taylor johnson                    Please because I need answers as soon as possible           04:21 PM, 31st Dec                   Mohamed                   After we checked the order we found the return number RP112620002176 is not picked up from you           04:25 PM, 31st Dec                     taylor johnson                    Yes well I returned the item to store.           04:26 PM, 31st Dec                     taylor johnson                    The Dubai mqllS           04:26 PM, 31st Dec                     taylor johnson                    Mall*           04:26 PM, 31st Dec                     taylor johnson                    I took all of my items there.           04:26 PM, 31st Dec                     taylor johnson                    And this was 5 weeks ago now.           04:26 PM, 31st Dec                     taylor johnson                    So this is disgusting.           04:26 PM, 31st Dec                   Mohamed                   so you return to the store           04:27 PM, 31st Dec                     taylor johnson                    This is why I am so angry. I left the country on one month unpaid leave. So I returned my items to the Dubai mall store on 26th November to make sure the items would be returned in time. And now the manager of the store told me don’t worry everything will be sorted blahblah and now 5 weeks later I am still left with no refund. This is unacceptable           04:28 PM, 31st Dec                   Mohamed                   ok we will  raise this issue to the concern team to check with the warehouse and the store for the refund           04:29 PM, 31st Dec                   Mohamed                   did you got the return slip from the store           04:29 PM, 31st Dec                     taylor johnson                    No the manager did not give me anything, however he gave me his phone number to keep in contact. If this issue is not sorted I will go and report it to the police           04:30 PM, 31st Dec                     taylor johnson                    Because I am really angry           04:30 PM, 31st Dec                     taylor johnson                    The way that the situation and my refund been dealt is unacceptable           04:30 PM, 31st Dec                   Mohamed                   we are truly sorry           04:31 PM, 31st Dec                     taylor johnson                    No this is not acceptable           04:32 PM, 31st Dec                     taylor johnson                    I am back in the country in 7 days.           04:32 PM, 31st Dec                     taylor johnson                    I have been on unpaid leave and I came home to see family and this should of been sorted.           04:32 PM, 31st Dec                   Mohamed                   we will do the needful           04:33 PM, 31st Dec                   Mohamed                   asap           04:34 PM, 31st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1941976